@charset "utf-8";
/* CSS Document */
*{padding:0; margin:0 auto;} /* IE8*/
*+html *{padding:0; margin:0;}
* {margin:0; padding:0;}

body{margin:0; font-size:12px; font-family:"宋体"; color:#333; background:url(../images/yzdx_05.jpg) top repeat-x #FEEA9B;}

div{font-size:12px; text-align:left;}
 
a{color:#333; text-decoration:none;}

ul,li{padding:0px; margin:0px; list-style-type:none;}

img{border:none;}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}
table,td,tr,th{font-size:12px;}
ul,li{margin:0px; padding:0px; list-style-type:none;}

.clear{clear:both; font-size:1px;}
.transparent{background:transparent;}
.left{float:left;}
.right{float:right;}

#indexmain{margin:0 auto; width:1002px; background:#fff;}
.index_main{ background:url(../images/yzfv_r5.jpg) top no-repeat; height:305px; }
.indextop{height:277px; background:#fff;}
.indexbottom{height:155px;}

.whitefont{color:#fff;}
.whitefont a{color:#fff; text-decoration:none;}
.whitefont a:hover{color:#ff0; text-decoration:none;}
.redfont{color:#f00;}
.redfont a{color:#f00; text-decoration:none;}
.redfont a:hover{color:#f00; text-decoration:none;}
.blackfont{color:#000;}
.blackfont a{color:#000; text-decoration:none;}
.blackfont a:hover{color:#c00; text-decoration:none;}

.font_1{color:#B11313;} 
.font_1 a{color:#B11313; text-decoration:none;}
.font_1 a:hover{color:#B11313; text-decoration:underline}
.font_2{color:#CC0000;}
.font_2 a{color:#CC0000; text-decoration:none;}
.font_2 a:hover{color:#CC0000; text-decoration:underline}
.font_3{color:#25811A;}
.font_3 a{color:#25811A; text-decoration:none;}
.font_3 a:hover{color:#25811A; text-decoration:underline}


.f14b{font-weight:bold; font-size:14px;}

.div01{height:16px; width:132px; padding:2px 6px; border:solid #ccc 1px; margin:auto; color:#666}
.div01 input{width:92px; height:16px; border:0;color:#666}
.div02{height:6px; overflow:hidden; background:#DFEFD6;}
.div03{height:8px; overflow:hidden}

.pagination_index {
	margin-right:5px;
	margin-left:5px;
	float: left;
}
	#zwgk_content{ background:#fff; }
	#zwgk_content #body{ width:1003px; overflow:hidden; margin:0 auto; background:#FFF;}
	.top100{height:215px;}
